
/* 
=ON AIR NOW
****************************************************************/

#on-air-now {
background: url('/radio2/images/listenlive/backgroundTop.gif') 0 0 repeat-x;
font-family: 'Arial', 'Helvetica', 'sans-serif';
}

#on-air-now .glance {
background: url('/radio2/images/listenlive/backgroundTop.gif') 0 0 repeat-x;
height: 40px;
border-left: 1px solid #eaeaea;
border-right: 1px solid #eaeaea;
}

#on-air-now .glance p {
font-size: 14px;
color:#F27C01;
position: absolute;
top:10px;
left:14px;
font-weight: bold;
letter-spacing: -.1px;

}

#on-air-now .glance p#js-rotate-title {
position: absolute;
top:10px;
left:133px;
}

#on-air-now .glance p#js-rotate-title a {
font-size: 14px;
color: #005CA3;
}


#on-air-now .glance p#js-rotate-dep-info {
position: absolute;
top:10px;
left:133px;
font-size: 14px;
}

#on-air-now .glance p#js-rotate-dep-info {
color: #333;
font-size: 14px;
font-weight: bold;
}

#on-air-now .glance a{
text-decoration:none;
}

#on-air-now .glance a:hover{
text-decoration:underline;
}

#on-air-now .js-collapsed .glance .more {
background: url('/radio2/images/listenlive/more-close.gif') 0 0 no-repeat;
height: 25px;
width: 70px;
padding-top: 5px;
position: absolute;
top:7px;
left:584px;
}

#on-air-now .js-expanded .glance .more{
background: url('/radio2/images/listenlive/more-open.gif') 0 0 no-repeat;
height: 25px;
width: 70px;
padding-top: 5px;
position: absolute;
top:7px;
left:584px;
}

#on-air-now .glance .more #toggle-more {
color: #686868;
background: none; 
font-weight: normal;
padding:5px 14px 6px 30px;
}

#on-air-now .glance .webcam {
background: url('/radio2/images/listenlive/webcam.gif') 0 0 no-repeat;
height: 25px;
width: 90px;
padding-top: 5px;
position: absolute;
top:7px;
left:666px;
}

#on-air-now .glance .webcam a {
color: #686868;
background: none; 
font-weight: normal;
padding:5px 14px 6px 30px;
}

#on-air-now .glance .listen {
background: url('/radio2/images/listenlive/iPlayerBBCid.gif') 0 0 no-repeat;
height: 25px;
width: 197px;
padding-top: 5px;
position: absolute;
top:7px;
left:766px;
}

#on-air-now .glance .listen a {
color: #686868;
background: none; 
font-weight: normal;
padding:5px 100px 6px 30px;

}

#on-air-now #now-service-details {
background: url('/radio2/images/listenlive/backgroundBottom.gif') 0 0 repeat-x;
height: 90px;

}

#on-air-now #now-service-details img {
border: 1px solid #ccc;
position: absolute;
top:50px;
left:25px;
}

#on-air-now #now-service-details .time{
color: #313131;
position: absolute;
top:50px;
left:133px;
font-weight: bold;
font-size: 1.3em;
}

#on-air-now #now-service-details #live-text {
position: absolute;
top:70px;
left:128px;
width:300px;
}

#on-air-now #now-service-supporting-links {
position: absolute;
top:60px;
left:500px;
line-height: 1.2em;
font-size: 12px;
width: 150px;
}

#on-air-now #now-service-supporting-links ul li a {
background: url('/radio2/images/icons/arrow-blue.gif') 0 3px no-repeat;
padding: 0 0 0 10px;
font-weight: normal;
color: #005CA3;

}

#on-air-now #next-service-details {
position: absolute;
z-index: 2;
top:40px;
left:654px;
padding-left: 10px;
height: 70px;
background: url('/radio2/images/listenlive/lineBottom.gif') 0px 10px no-repeat;
}

#on-air-now #next-service-details p.next-on-air {
font-size: 14px;
margin-top: 10px;
padding-bottom: 5px;
color:#F27C01;
font-weight: bold;
}

#on-air-now #next-service-details .details .start {
color: #313131;
font-weight: normal;
font-size:12px;


}

#on-air-now #next-service-details .details {
padding-bottom:5px;
}

#on-air-now #next-service-details .details .title {
color: #313131;
font-weight: bold;
font-size:12px;
}

#on-air-now #next-service-details .schedule a {
background: url('/radio2/images/listenlive/schedule.gif') 0px 0px no-repeat;
padding: 2px 0 7px 25px;
color: #005CA3;
}


#masthead #network-branding {
background: #fff;
height: 100px;
}

#masthead #network-branding .network-logo {
position: relative; 
top:-20px;
left: 14px;
}

#masthead #network-branding .banner-branding {
position: relative; 
top:0px;
left:16px;
}

#listen-live-branding {
background: url('/radio2/images/listenlive/backgroundBottomRight.gif') 0 0 no-repeat;
width: 120px;
height: 90px;
position: absolute;
top:40px;
_top:41px;
left:844px;
}

* html #listen-live-branding {
position: absolute;
top:40px;
left:844px;
}


#on-air-now  .js-expanded  .full  { display:    block; }
#on-air-now  .js-collapsed .full  { display:    none;  }
#on-air-now .glance p#js-rotate-dep-info { display: none; }

#on-air-now h2 {
  margin: 0;
}